Bug 168510 - [NEW PORT] databases/py27-hiredis: Python extension that wraps hiredis
Summary: [NEW PORT] databases/py27-hiredis: Python extension that wraps hiredis
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-31 23:30 UTC by Denis Generalov
Modified: 2012-06-05 03:40 UTC (History)
0 users

See Also:


Attachments
file.txt (1.92 KB, text/plain)
2012-05-31 23:30 UTC, Denis Generalov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Generalov 2012-05-31 23:30:04 UTC
Python extension that wraps hiredis.

WWW:    https://github.com/pietern/hiredis-py

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2012-06-04 03:27:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2012-06-05 03:35:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-06-05 03:38:04 UTC
miwi        2012-06-05 02:35:55 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/py-hiredis Makefile distinfo pkg-descr 
  Log:
  Python extension that wraps hiredis.
  
  WWW:    https://github.com/pietern/hiredis-py
  
  PR:             ports/168510
  Submitted by:   Denis Generalov <gd@rambler-co.ru>
  
  Revision  Changes    Path
  1.1110    +1 -0      ports/databases/Makefile
  1.1       +33 -0     ports/databases/py-hiredis/Makefile (new)
  1.1       +2 -0      ports/databases/py-hiredis/distinfo (new)
  1.1       +3 -0      ports/databases/py-hiredis/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"